html, 
body {
    height: 100%;
    font: 0.9em arial,sans-serif;
    margin:0;
    padding: 0;
}

.container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

span:hover {
    text-decoration: underline;
    cursor: pointer;
}


/* ========== NAVBAR =========== */
.navbar {
    display: flex;
    justify-content: end;
    align-items: center;
    margin: 5px 15px;
}

.navbar .menu {
    width: 40px;
    height: 40px;
}

.navbar span {
    margin: 10px;
}
.navbar > div {
    display: flex;
    margin-left: 5px;
    justify-content: center;
    align-items: center;
}

.profile {
    padding: 4px;
}

.profile:hover {
    background-color: rgba(60,64,67,0.08);
}

.profile, .profile-icon {
    border-radius: 50%;
}

.navbar span {
    color: #000000DE;
}


/* ========== SEARCHBAR =========== */

.search-container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.search {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-top:25px;
    width: 45%;
    border-radius: 25px;
    border: 1px solid #dfe1e5;
}

.search:hover {
    background-color: #fff;
    box-shadow: 0 1px 6px rgb(32 33 36 / 28%);
    border-color: rgba(223,225,229,0);
}

.search-field {
    padding: 10px;
    width: 100%;
    outline: none;
    border: 0;
}

.google-mic, .search-icon  {
    padding: 10px;
    height: 2em;
    width: 2em;
}

.btn-container {
    margin: 2.1em 0 0.7em 0;
}

.btn {
    border: 0;
    padding: 0.8em 1.5em;
    background: #F8F9FA;
    border: 1px solid #F8F9FA;
    border-radius: 5px;
    margin: 0 0.2em;
    color: #3c4043;
}

.btn:hover {
    box-shadow: 0 1px 1px rgb(0 0 0 / 10%);
    border: 1px solid #dadce0;
    color: #202124;
}

.lang-offered {
    color: #3c4043;
}

.lang-offered span {
    color: #1a0dab;
    padding: 0 0.25em;
}


/* ======= FOOTER ========== */

.footer-container {
    background-color: #f2f2f2;

}

.country {
    border-bottom: 1px solid #dadce0;
    padding: 0.95em 1.8em;
    font-size: 1.2em;
    color: #70757a;
}

.footer {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 1.1em 1.5em;
}

.settings span, .about span {
    font-size: 1.1em;
    color: #70757a;
    padding: 0 1em;
}